@Article{Goldberg1988,
	author="Goldberg, David E.
	and Holland, John H.",
	title="Genetic Algorithms and Machine Learning",
	journal="Machine Learning",
	year="1988",
	month="Oct",
	day="01",
	volume="3",
	number="2",
	pages="95--99",
	issn="1573-0565",
	doi="10.1023/A:1022602019183",
	url="https://doi.org/10.1023/A:1022602019183"
}

